{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "則瑤們邊麁齣愛視撫龜開點堯興樣実確懐鄰敵説須強結鷽継誕経遅応該難讓漸麼遙華間凜還時雖毎過総髪脳現鶯紅臉渾這齡畢連種東責備帯鵤鐔記顕張試紙類戸竪線給終靜鰡驗鶺満見覚対進鉤澆検測淨槇為優嘩鼕閧湊臓別楽儀簡単嚇験訴計細奮誰話鵐採詞蕋濺鮠釿―絲圧達鹹鼇頭躪純動関変態長陰負極鶏続鶇厳懇請櫓鶸門窪観問鑢順撃麭珎濶馬顫靉歓両潤倣塗積攅電暈囲聖腸鞁幇術鮭魚簾誂処奨夥罰語悪蠑霊夾鋺嗚罵聲親溌剛庁筴齧顧聞調鷁許緊閉撓妬濃縮襪絶討厭貪題晩伝鞨紛錯場賛較挙皷頬復遺蘊適締約級預顛転颪麗滌馼謝謂憶勝諾圖書館費権義務頼規勧緒漲認侶騙僅歩軽鮓鄭亜媽鼈識寧鴒頚遠慮宮痙攣頂環噴鐘搾堅纏渇繞・専衵鳥亀喚輸紐嘗呑蕩執側嬌艶陣揺擺緩閃諍練隠瞞懲檸縁節徹悶脹鵞撹劇喞擠黨駮鈩顯窺爾鮮鮴換猟圓設誤朶離銀綿軟飽鈿読絵詢驤鑚証擾鎖響哢讌詐膩髞際滲納厠熱賞劃勁駆飛牽険鉋匯濾觸龍拡渋運飾鎮塊闢飄並撥暫歯蹠豐濁聯滅盤獸鵺維詳傾壷鯔輪黌陽暁輝罷頓梺賽習勢蹌繊詭異麩悩営樹幟贈償鬧養輩掃飯窮偸翹貫貼唖吶膠爍寵鷆虧囂滾髱減腫慣觧鷏襾饒驚訝奪僂導祕熾資戰園魯選喪嘆穏鰤饐鰾鱚鹽郷護鰰藝頻買摂貞襲懶墜虜窩談鶫驫鯆綽録顆鰕髮皺牆騒藪瑣弾憫層斉協議憂鬚倆縫逓麌質輔誘潔槍尋揮攤櫃籃領舗損煩閑風聳雖時麼髪強問語軽鉤満堯経結龜這種極別過鞴讓們徹臉現穢動鷭宮識搾凜擺―邊鶺鰡類説還錯鶇鶏悪嗚蕋対頂難熱撹為絶渇夥樣壷槇該珎揺遙蕩応覚継続紐話撃馬進剛開須場処積攅顫飛鼇鯔齣嬌華愛伝達歓間痙攣親負興奮態尋鷽諒備皷調討厭許鼕変圧勁懲罰脹復陰夾緊寵懇錚誠幇驛遠囂張認懶 ",
    "target_characters": "则她们边躺沉爱视抚吗开爸啊兴样实确怀另敌说须强结哼继诞经迟应该难让渐么呢华间你还时虽每过总发脑现哎红脸浑这办毕连种东责备带唉呃记显张试纸类户竖线给终噗咕嘟嗯满见觉对进够浇检测净吧为优哗啦憋凑脏别乐仪简单吓验诉计细奋谁话吵踩词咿溅啪嗒—丝压达嘿厉头躏纯动关变态长阴负极鸡续嘻严恳请噜扯门挖观问叽顺击碰撸肮马颤呸欢两润仿涂积攒电晕围圣肠舔帮术鲑鱼帘掰处奖伙罚语恶抠灵夹蹭呜骂忪亲泼刚厅呲哪顾闻调裤许紧闭挠妒浓缩袜绝讨厌贪题晚传嘎纷错场赞较举懂颊复遗蕴适缔约级预颠转觑丽涤眶谢谓忆胜诺图书馆费权义务赖规劝绪涨认侣骗仅步轻眯郑亚妈桌识宁脖颈远虑宫痉挛顶环喷钟榨坚缠渴绕·专咻鸟龟唤输扭尝吞荡执侧娇艳阵摇摆缓闪睁练隐瞒惩拧缘节彻闷胀撑搅剧唧挤奶揪哆嗦窥尔鲜挪换猎圆设误朵离银绵软饱踮读绘询镶钻证扰锁响咔嚓眨腻膛际渗纳厕热赏划劲驱飞牵险跑汇滤叼咙扩涩运饰镇块呛飘拼拨暂齿搐丰浊联灭盘兽盯维详倾壶咦轮妮阳晓辉罢顿泫赛习势跄纤诡异傻恼营树帜赠偿闹养辈扫饭穷偷翘贯贴哑呐胶烁宠瞪亏嚣滚烫减肿惯撬丢撅饶惊讶夺搂导哔炽资战园鲁选丧叹稳哟瞄尴尬拖乡护糕艺频买摄贞袭懒坠虏窝谈喂垫趴绰录颗塌咚皱墙骚梆琐弹悯层齐协议忧碟俩缝递挡质辅诱洁枪寻挥摊柜篮领铺损烦闲风耸虽时么发强问语轻够满啊经结吗这种极别过瘾让们彻脸现秽动姬宫识榨你摆—边嗯咕类说还错嘻鸡恶呜咿对顶难热搅为绝渴伙样壶吧该撸摇呢荡应觉继续扭话击马进刚开须场处积攒颤飞厉咦沉娇华爱传达欢间痉挛亲负兴奋态寻哼谅备懂调讨厌许啦变压劲惩罚胀复阴夹紧宠恳挣诚帮烘远嚣张认懒",
    "repeat": [
      "剛",
      "華"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}